Subject: Re: Night shift Food issue
From: Pritish Nandi <[email-masked]>
To: Swati Shukla <[email-masked]>
Cc: Shefali Magan <[email-masked]>, Saurabh Dadu <[email-masked]>, Deeksha Dadu <[email-masked]>, Ajeet Singh <[email-masked]>, Subir Chakma <[email-masked]>, "Sona Kala . Chakma" <[email-masked]>, venkataramana <[email-masked]>
Date: Sat, 11 Jun 2016 21:53:28 +0530 (IST)

Thank you. 

From: "Swati Shukla" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Shefali Magan" <[email-masked]>, "Saurabh Dadu" <[email-masked]>, "Deeksha Dadu" <[email-masked]>, "Ajeet Singh" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Sona Kala . Chakma" <[email-masked]>, "venkataramana" <[email-masked]> 
Sent: Saturday, 11 June, 2016 15:13:48 
Subject: Re: Night shift Food issue 

Hi Pritish 

I had a word with the food vendor. They will be doing double checking so that these things don't repeat. 

Even if after this, things continue in the same manner, we will search for a new vendor. 

Best Regards 
Swati Shukla 

From: "Pritish Nandi" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Cc: "Shefali Magan" <[email-masked]>, "Saurabh Dadu" <[email-masked]>, "Deeksha Dadu" <[email-masked]>, "Ajeet Singh" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Sona Kala" <[email-masked]>, "Venkataramana Dova" <[email-masked]> 
Sent: Friday, June 10, 2016 12:59:11 AM 
Subject: Night shift Food issue 

Hi Swati, 

This is to bring to your notice again that we are getting rotten food from this vendor from couple of days. Everybody was complaining however nobody had the courage to send an email letting the management know, I do not know why. 

The rice is pathetic and stale everyday from the last 4 days or so. I have tasted it myself and if you want you can enquire this from everybody who request for food at night shift. Also sometimes they forget to put chapatis in the tiffin and happened with Venkat numerous times and you can speak to him regarding that. 

This is a ongoing issue and everytime she gives an excuse that we eat late and that is the reason it goes bad. We are suppose to eat late as it depends on the time flow of chats/calls and other work. We cannot take break as soon as we come to office. 

This is a urgent situation as most of the days these people stay hungry as not all the time they can afford food from outside and also the restaurants are not open all the time. 

This matter needs your urgent attention. 

R egards, 
Pritish Nandi